<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>NOME DE PASTA LEGAL</title>
</head>
	<center><h1>Hello World</h1></center>
	<center><p>By Maria ;)</p></center>
<body>

</body>
</html>